Last ActiveMQ working on J2EE 1.3 SDK

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

Last ActiveMQ working on J2EE 1.3 SDK

mslopar
Hi, which is last version of ActiveMQ that is working on J2EE 1.3 SDK?

thx
Reply | Threaded
Open this post in threaded view
|

Re: Last ActiveMQ working on J2EE 1.3 SDK

mslopar

mslopar wrote
Hi, which is last version of ActiveMQ that is working on J2EE 1.3 SDK?

thx
or let me ask this way, is there client for J2EE 1.3 that is compatible with ActivMQ 5.1.0
Reply | Threaded
Open this post in threaded view
|

Re: Last ActiveMQ working on J2EE 1.3 SDK

James Strachan-2
2008/11/12 mslopar <[hidden email]>:

>
>
>
> mslopar wrote:
>>
>> Hi, which is last version of ActiveMQ that is working on J2EE 1.3 SDK?
>>
>> thx
>>
>
> or let me ask this way, is there client for J2EE 1.3 that is compatible with
> ActivMQ 5.1.0

Currently not but you could look at writing a simple STOMP client in Java?
http://activemq.apache.org/stomp

--
James
-------
http://macstrac.blogspot.com/

Open Source Integration
http://fusesource.com/